[Desktop Entry]
Encoding=UTF-8
Name=Choose Graphics driver
Icon=/usr/share/pixmaps/midi-icons/configuration48.png
Comment=Choose wich Graphics/GPU driver to use
Exec=xorgwizard
Terminal=false
Type=Application
Categories=X-SetupUtility
GenericName=Xorg Wizard
NoDisplay=true
